namespace KlassenStrukturen
{
    internal struct Telefon(string v, int n)
    {
        public string vorwahl = v;
        public int nummer = n;

        public override readonly string ToString() =>
            $"{vorwahl}-{nummer}";
    }
}
